ISCS#FEP - Feature #573

1oTo0000000
06/01/2020 10:36 AM - xiangyang li

Status: Closed
Priority: Normal
Assignee: lele cao
Category:

Target version: loT v1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/01/2020

100%
0.00 hour
0.00 hour

Description
3 00000000000000000soKODOOD

4 Debians000

History

#1 - 08/18/2020 10:39 AM - xiangyang li
- Target version changed from FEP_V3.1 to IoT v1.0

#2 - 05/28/2021 10:06 AM - xiangyang li

- Status changed from New to Closed

- % Done changed from 0 to 100
